<article id="about-abp" class="show-on-ios show-on-android bg-secondary">
  <div class="container section content">
    <div class="row">
      <div id="about-abp-logo" class="column text-center">
        <img
          src="/img/adblock-plus-logo.png"
          srcset="/img/adblock-plus-logo.svg 2x">
      </div>
      <div id="about-abp-body" class="column">
        <h2>
          {{ about-abp-heading[heading] What is Adblock Plus? }}
        </h2>
        <p>
          {{ about-abp-1 Adblock Plus is a free extension that allows you to customize and control your web experience. Block annoying ads, disable tracking, block sites known to spread malware and lots more. Available for all major desktop browsers and mobile devices. }}
        </p>
        <p>
          {{ about-abp-2 Adblock Plus is an open source project licensed under <a href="https://www.gnu.org/licenses/gpl.html">GPLv3</a> and subject to its <a href="terms">Terms of Use</a>. }}
        </p>
      </div>
    </div>
  </div>
</article>
